---
title: POST /tasks
slug: content-marketing-platform/api/post-tasks
docTags: 
createdAt: 2026-10-01T18:51:26.265Z
---

{
  "id": "AIkjNjdrN6MLviNW-Y-Qf",
  "type": "api-oas-v2",
  "data": {
    "method": "POST",
    "url": "https://api.cmp.optimizely.com/v3/tasks",
    "servers": [
      {
        "url": "https://api.cmp.optimizely.com/v3/tasks",
        "description": "v3 version of Optimizely CMP Open API"
      }
    ],
    "name": "POST /tasks",
    "description": "<p>Experimental Create a task</p>",
    "contentType": "application/json",
    "request": {
      "pathParameters": [],
      "headerParameters": [
        {
          "name": "accept",
          "type": "string",
          "kind": "optional",
          "description": "Generated from available response content types",
          "enum": [
            "application/json"
          ],
          "default": "application/json"
        }
      ],
      "queryParameters": [],
      "bodyDataParameters": [
        {
          "kind": "required",
          "name": "body",
          "type": "object",
          "description": "Payload to create a task",
          "customType": "TaskCreateRequest",
          "schema": [
            {
              "name": "title",
              "kind": "required",
              "type": "string",
              "nullable": false,
              "description": "Title of the task",
              "example": "Awesome Task"
            },
            {
              "name": "campaign_id",
              "kind": "optional",
              "type": "string",
              "nullable": false,
              "description": "Id of the campaign to be associated with the task",
              "example": "6684f31be89a526d030cfc0f"
            },
            {
              "name": "workflow_id",
              "kind": "optional",
              "type": "string",
              "nullable": false,
              "description": "Id of the workflow to be used in the task",
              "example": "665d56034854d100ad7cb8fb"
            },
            {
              "name": "start_at",
              "kind": "optional",
              "type": "string<date-time>",
              "nullable": false,
              "description": "<p>Start date and time of the task, in ISO 8601 UTC format (2020-02-10T10:40</p><div></div>). If <code>workflow_id</code> is present and the workflow has step duration, then either <code>start_at</code> or <code>due_at</code> is required. If both <code>start_at</code> and <code>due_at</code> is provided with a <code>workflow_id</code> that has step duration, then the <code>start_at</code> field will be ignored.<p></p>",
              "example": "2020-10-01T06:00:00Z",
              "format": "date-time"
            },
            {
              "name": "due_at",
              "kind": "optional",
              "type": "string<date-time>",
              "nullable": false,
              "description": "<p>Due date and time of the task, in ISO 8601 UTC format (2020-02-10T10:40</p><div></div>). The <code>due_at</code> field is required if <code>workflow_id</code> is present and the workflow does not have step duration. If <code>workflow_id</code> is present and the workflow has step duration, then either <code>start_at</code> or <code>due_at</code> is required.<p></p>",
              "example": "2020-10-06T13:15:30Z",
              "format": "date-time"
            },
            {
              "name": "owner_id",
              "kind": "optional",
              "type": "string",
              "nullable": false,
              "description": "Id of the owner of the task",
              "example": "665d5717c8ba0201647a0991"
            }
          ],
          "modelRef": "#/components/schemas/TaskCreateRequest",
          "isExpanded": true
        }
      ],
      "formDataParameters": [],
      "oAuthParameters": [
        {
          "id": "OAuth2",
          "name": "OAuth2",
          "kind": "optional",
          "type": "oauth2",
          "oauth2Flows": {
            "clientCredentials": {
              "tokenUrl": "https://accounts.cmp.optimizely.com/o/oauth2/v1/token",
              "scopes": {}
            },
            "authorizationCode": {
              "authorizationUrl": "https://accounts.cmp.optimizely.com/o/oauth2/v1/auth",
              "tokenUrl": "https://accounts.cmp.optimizely.com/o/oauth2/v1/token",
              "scopes": {
                "openid": "Grants the ability to receive a unique identifier for the user.",
                "profile": "Grants access to user profile information.",
                "offline_access": "Grants the ability to refresh access_token using the refresh token even when user is not present (not logged in)."
              }
            }
          },
          "requiredScopes": [
            "openid",
            "profile",
            "offline_access"
          ]
        }
      ],
      "cookieParameters": []
    },
    "responses": [
      {
        "statusCode": "201",
        "description": "Created task",
        "jsonExample": "",
        "isExpanded": true,
        "schema": [
          {
            "kind": "optional",
            "type": "object",
            "description": "",
            "customType": "TaskResponse",
            "schema": [
              {
                "name": "id",
                "kind": "required",
                "type": "string",
                "description": "Unique identifier of the task",
                "example": "5d7f910551b00a722e0418830cee5534"
              },
              {
                "name": "title",
                "kind": "required",
                "type": "string",
                "description": "Title of the task",
                "example": "Awesome Task"
              },
              {
                "name": "start_at",
                "kind": "required",
                "type": "string<date-time>",
                "nullable": true,
                "description": "<p>Start date and time of the task, in ISO 8601 UTC format (2020-02-10T10:40</p><div></div>)<p></p>",
                "example": "2019-10-06T13:15:30Z",
                "format": "date-time"
              },
              {
                "name": "due_at",
                "kind": "required",
                "type": "string<date-time>",
                "nullable": true,
                "description": "<p>Due date and time of the task, in ISO 8601 UTC format (2020-02-10T10:40</p><div></div>)<p></p>",
                "example": "2020-10-06T13:15:30Z",
                "format": "date-time"
              },
              {
                "name": "is_completed",
                "kind": "required",
                "type": "boolean",
                "description": "Determines whether the task is completed",
                "example": false
              },
              {
                "name": "is_archived",
                "kind": "required",
                "type": "boolean",
                "description": "Determines whether the task is archived",
                "example": false
              },
              {
                "name": "status",
                "kind": "required",
                "type": "string<Archived | Completed | Overdue | Not Started | In Progress | On Hold>",
                "description": "Current status of the task",
                "example": "Not Started",
                "enum": [
                  "Archived",
                  "Completed",
                  "Overdue",
                  "Not Started",
                  "In Progress",
                  "On Hold"
                ]
              },
              {
                "name": "reference_id",
                "kind": "required",
                "type": "string",
                "description": "Reference ID of the task",
                "example": "TSK-123"
              },
              {
                "name": "workflow_id",
                "kind": "optional",
                "type": "string",
                "nullable": true,
                "description": "Unique identifier of workflow",
                "example": "8q7f910551b00a722e0418830cee6612"
              },
              {
                "name": "campaign_id",
                "kind": "required",
                "type": "string",
                "nullable": true,
                "description": "Unique identifier of the campaign",
                "example": "8n7f910o51b00b722o0418n30cie8211"
              },
              {
                "name": "milestone_id",
                "kind": "required",
                "type": "string",
                "nullable": true,
                "description": "Unique identifier of the milestone",
                "example": "8n7f910o51b00b722o0418n30cie8211"
              },
              {
                "name": "modified_at",
                "kind": "required",
                "type": "string",
                "nullable": true,
                "description": "Modified date of the task in ISO 8601 UTC format",
                "example": "2024-06-01T06:00:00Z"
              },
              {
                "name": "labels",
                "kind": "required",
                "type": "array",
                "description": "Labels associated with the task",
                "modelRef": "#/components/schemas/ResourceLabelResponse",
                "customType": "ResourceLabelResponse[]",
                "schema": [
                  {
                    "name": "group",
                    "kind": "required",
                    "type": "object",
                    "description": "Label group",
                    "example": "",
                    "schema": [
                      {
                        "name": "id",
                        "kind": "required",
                        "type": "string",
                        "description": "Identifier of the label group",
                        "example": "2467e583a60e23fda2b89db81a453cd2"
                      },
                      {
                        "name": "name",
                        "kind": "required",
                        "type": "string",
                        "description": "Name of the label group",
                        "example": "Content Format"
                      }
                    ]
                  },
                  {
                    "name": "values",
                    "kind": "required",
                    "type": "array",
                    "description": "List of values of the label",
                    "example": "",
                    "itemType": "object",
                    "customType": "object[]",
                    "schema": [
                      {
                        "name": "id",
                        "kind": "required",
                        "type": "string",
                        "description": "Identifier of the label value",
                        "example": "71c378f3fee3d822759d1bdc2aab628c"
                      },
                      {
                        "name": "name",
                        "kind": "required",
                        "type": "string",
                        "description": "Name of the label value",
                        "example": "Photos"
                      }
                    ]
                  }
                ]
              },
              {
                "name": "steps",
                "kind": "required",
                "type": "array",
                "description": "Steps of the task",
                "modelRef": "#/components/schemas/TaskStep",
                "customType": "TaskStep[]",
                "schema": [
                  {
                    "name": "id",
                    "kind": "required",
                    "type": "string",
                    "description": "Unique identifier of the step",
                    "example": "6d7f910551b00a722e0418830cee5564"
                  },
                  {
                    "name": "title",
                    "kind": "required",
                    "type": "string",
                    "description": "Title of the step",
                    "example": "Sample step"
                  },
                  {
                    "name": "is_completed",
                    "kind": "required",
                    "type": "boolean",
                    "description": "Determines whether the step is completed in Optimizely CMP",
                    "example": false
                  },
                  {
                    "name": "description",
                    "kind": "required",
                    "type": "string",
                    "nullable": true,
                    "description": "Description of the step",
                    "example": "Description of the step"
                  },
                  {
                    "name": "due_at",
                    "kind": "required",
                    "type": "string<date-time>",
                    "nullable": true,
                    "description": "<p>Due date and time of the step containing the substep,  in ISO 8601 UTC format (2020-02-10T10:40</p><div></div>)<p></p>",
                    "example": "2020-10-06T13:15:30Z",
                    "format": "date-time"
                  },
                  {
                    "name": "sub_steps",
                    "kind": "required",
                    "type": "array",
                    "description": "Substeps of the step",
                    "modelRef": "#/components/schemas/TaskSubStep",
                    "customType": "TaskSubStep[]",
                    "schema": [
                      {
                        "name": "id",
                        "kind": "required",
                        "type": "string",
                        "description": "Unique identifier of the substep",
                        "example": "9c7f910551b00a722e0418830cee2564"
                      },
                      {
                        "name": "title",
                        "kind": "required",
                        "type": "string",
                        "description": "Title of the substep",
                        "example": "Sample step"
                      },
                      {
                        "name": "assignee_id",
                        "kind": "required",
                        "type": "string",
                        "nullable": true,
                        "description": "ID of the assignee of the step containing the substep",
                        "example": "5fdf31d57f0d0e362e2b5908"
                      },
                      {
                        "name": "assignee_type",
                        "kind": "required",
                        "type": "string<user | team>",
                        "description": "Type of the assignee of the step containing the substep.",
                        "example": "user",
                        "enum": [
                          "user",
                          "team"
                        ]
                      },
                      {
                        "name": "is_completed",
                        "kind": "required",
                        "type": "boolean",
                        "description": "Determines whether the substep is completed in Optimizely CMP",
                        "example": false
                      },
                      {
                        "name": "is_in_progress",
                        "kind": "required",
                        "type": "boolean",
                        "description": "Determines whether the substep is In Progress in Optimizely CMP",
                        "example": false
                      },
                      {
                        "name": "is_skipped",
                        "kind": "required",
                        "type": "boolean",
                        "description": "Determines whether the substep is skipped in Optimizely CMP",
                        "example": false
                      },
                      {
                        "name": "is_external",
                        "kind": "required",
                        "type": "boolean",
                        "description": "Determines whether the substep is external in Optimizely CMP",
                        "example": true
                      },
                      {
                        "name": "links",
                        "kind": "required",
                        "type": "object",
                        "description": "Meta links",
                        "example": "",
                        "schema": [
                          {
                            "name": "self",
                            "kind": "required",
                            "type": "string",
                            "description": "URL of the substep",
                            "example": "https://api.cmp.optimizely.com/v3/tasks/5d7f910551b00a722e0418830cee5534/steps/6d7f910551b00a722e0418830cee5564/sub-steps/9c7f910551b00a722e0418830cee2564"
                          },
                          {
                            "name": "task",
                            "kind": "required",
                            "type": "string",
                            "description": "URL of the task",
                            "example": "https://api.cmp.optimizely.com/v3/tasks/5d7f910551b00a722e0418830cee5534"
                          },
                          {
                            "name": "external_work",
                            "kind": "required",
                            "type": "string",
                            "nullable": true,
                            "description": "<p>URL of the external work associated with substep if substep is external in <em>Optimizely CMP</em></p>",
                            "example": "https://api.cmp.optimizely.com/v3/tasks/5d7f910551b00a722e0418830cee5534/steps/6d7f910551b00a722e0418830cee5564/sub-steps/9c7f910551b00a722e0418830cee2564/external-work"
                          },
                          {
                            "name": "assignee",
                            "kind": "optional",
                            "type": "string",
                            "nullable": true,
                            "description": "Assignee of the step containing the substep",
                            "example": "https://api.cmp.optimizely.com/v3/users/5fdf31d57f0d0e362e2b5908"
                          }
                        ]
                      }
                    ]
                  }
                ]
              },
              {
                "name": "links",
                "kind": "required",
                "type": "object",
                "description": "Meta links",
                "example": "",
                "schema": [
                  {
                    "name": "self",
                    "kind": "required",
                    "type": "string",
                    "description": "URL of the task",
                    "example": "https://api.cmp.optimizely.com/v3/tasks/5d7f910551b00a722e0418830cee5534"
                  },
                  {
                    "name": "assets",
                    "kind": "required",
                    "type": "string",
                    "description": "URL for getting the list of the task assets or adding a new asset to the task",
                    "example": "https://api.cmp.optimizely.com/v3/tasks/5d7f910551b00a722e0418830cee5534/assets"
                  },
                  {
                    "name": "attachments",
                    "kind": "required",
                    "type": "string",
                    "description": "URL for getting the list of the task attachments",
                    "example": "https://api.cmp.optimizely.com/v3/tasks/5d7f910551b00a722e0418830cee5534/attachments"
                  },
                  {
                    "name": "brief",
                    "kind": "required",
                    "type": "string",
                    "nullable": true,
                    "description": "URL of the task brief",
                    "example": "https://api.cmp.optimizely.com/v3/tasks/5d7f910551b00a722e0418830cee5534/brief"
                  },
                  {
                    "name": "campaign",
                    "kind": "required",
                    "type": "string",
                    "description": "URL of the campaign that the task is associated with",
                    "example": "https://api.cmp.optimizely.com/v3/campaigns/2e7f9107351b00a722e0412230cee5534"
                  },
                  {
                    "name": "custom_fields",
                    "kind": "required",
                    "type": "string",
                    "nullable": true,
                    "description": "URL of the list of custom fields added to the task",
                    "example": "https://api.cmp.optimizely.com/v3/tasks/5d7f910551b00a722e0418830cee5534/custom-fields"
                  },
                  {
                    "name": "milestone",
                    "kind": "required",
                    "type": "string",
                    "nullable": true,
                    "description": "URL of the milestone that the task is associated with",
                    "example": "https://api.cmp.optimizely.com/v3/milestones/63f1c2b675be4132854d2741"
                  },
                  {
                    "name": "web_urls",
                    "kind": "required",
                    "type": "object",
                    "description": "Web URLs",
                    "example": "",
                    "schema": [
                      {
                        "name": "self",
                        "kind": "required",
                        "type": "string",
                        "description": "Web URL of the task",
                        "example": "https://cmp.optimizely.com/cloud/taskv3/5c52cc153db27d0e5141146f"
                      },
                      {
                        "name": "brief",
                        "kind": "required",
                        "type": "string",
                        "description": "Web URL of the task brief",
                        "example": "https://cmp.optimizely.com/cloud/taskv3/5c52cc153db27d0e5141146f?activeTab=brief"
                      }
                    ]
                  }
                ]
              }
            ],
            "modelRef": "#/components/schemas/TaskResponse",
            "isExpanded": true
          }
        ]
      },
      {
        "statusCode": "400",
        "description": "Client error",
        "jsonExample": "",
        "isExpanded": true,
        "schema": [
          {
            "kind": "optional",
            "type": "object",
            "example": "{\"message\":\"Unsupported arguments: a,b,c\"}",
            "description": "Error payload",
            "customType": "Error",
            "schema": [
              {
                "name": "message",
                "kind": "required",
                "type": "string",
                "description": "Message describing the error",
                "example": "Not found"
              },
              {
                "name": "errors",
                "kind": "optional",
                "type": "map",
                "description": "Additional information",
                "example": "",
                "customType": "map<string, string>",
                "schema": []
              }
            ],
            "modelRef": "#/components/schemas/Error",
            "isExpanded": true
          }
        ]
      },
      {
        "statusCode": "401",
        "description": "Authorization error",
        "jsonExample": "",
        "isExpanded": true,
        "schema": [
          {
            "kind": "optional",
            "type": "object",
            "example": "{\"message\":\"Unauthorized\"}",
            "description": "Error payload",
            "customType": "Error",
            "schema": [
              {
                "name": "message",
                "kind": "required",
                "type": "string",
                "description": "Message describing the error",
                "example": "Not found"
              },
              {
                "name": "errors",
                "kind": "optional",
                "type": "map",
                "description": "Additional information",
                "example": "",
                "customType": "map<string, string>",
                "schema": []
              }
            ],
            "modelRef": "#/components/schemas/Error",
            "isExpanded": true
          }
        ]
      },
      {
        "statusCode": "403",
        "description": "Permission error",
        "jsonExample": "",
        "isExpanded": true,
        "schema": [
          {
            "kind": "optional",
            "type": "object",
            "example": "{\"message\":\"You do not have the permission to perform this operation\"}",
            "description": "Error payload",
            "customType": "Error",
            "schema": [
              {
                "name": "message",
                "kind": "required",
                "type": "string",
                "description": "Message describing the error",
                "example": "Not found"
              },
              {
                "name": "errors",
                "kind": "optional",
                "type": "map",
                "description": "Additional information",
                "example": "",
                "customType": "map<string, string>",
                "schema": []
              }
            ],
            "modelRef": "#/components/schemas/Error",
            "isExpanded": true
          }
        ]
      },
      {
        "statusCode": "404",
        "description": "Not found error",
        "jsonExample": "",
        "isExpanded": true,
        "schema": [
          {
            "kind": "optional",
            "type": "object",
            "example": "{\"message\":\"Resource not found\"}",
            "description": "Error payload",
            "customType": "Error",
            "schema": [
              {
                "name": "message",
                "kind": "required",
                "type": "string",
                "description": "Message describing the error",
                "example": "Not found"
              },
              {
                "name": "errors",
                "kind": "optional",
                "type": "map",
                "description": "Additional information",
                "example": "",
                "customType": "map<string, string>",
                "schema": []
              }
            ],
            "modelRef": "#/components/schemas/Error",
            "isExpanded": true
          }
        ]
      }
    ],
    "hasXCodeSamples": false,
    "examples": {
      "languages": [
        {
          "id": "9SxVFmhV5sdGRg57eP73g",
          "language": "curl",
          "label": "cURL",
          "code": "curl --request POST \\\n     --url https://api.cmp.optimizely.com/v3/tasks \\\n     --header 'accept: application/json' \\\n     --header 'content-type: application/json' \\\n     --data '{\n     \"title\": \"Awesome Task\"\n     }'"
        },
        {
          "id": "1elTdyMWFr6AIFXJRMcRG",
          "language": "javascript",
          "label": "javascript",
          "code": "var myHeaders = new Headers();\nmyHeaders.append(\"accept\", \"application/json\");\nmyHeaders.append(\"content-type\", \"application/json\");\n\nvar raw = JSON.stringify({\n   \"title\": \"Awesome Task\"\n});\n\nvar requestOptions = {\n   method: 'POST',\n   headers: myHeaders,\n   body: raw,\n   redirect: 'follow'\n};\n\nfetch(\"https://api.cmp.optimizely.com/v3/tasks\", requestOptions)\n   .then(response => response.text())\n   .then(result => console.log(result))\n   .catch(error => console.log('error', error));"
        },
        {
          "id": "rLXZjGYbBsjFYCwOeWhHx",
          "language": "ruby",
          "label": "Ruby",
          "code": "require \"uri\"\nrequire \"json\"\nrequire \"net/http\"\n\nurl = URI(\"https://api.cmp.optimizely.com/v3/tasks\")\n\nhttps = Net::HTTP.new(url.host, url.port)\nhttps.use_ssl = true\n\nrequest = Net::HTTP::Post.new(url)\nrequest[\"accept\"] = \"application/json\"\nrequest[\"content-type\"] = \"application/json\"\nrequest.body = JSON.dump({\n   \"title\": \"Awesome Task\"\n})\n\nresponse = https.request(request)\nputs response.read_body\n"
        },
        {
          "id": "dRzoBqH6JaGG38NBf7rDB",
          "language": "python",
          "label": "Python",
          "code": "import requests\nimport json\n\nurl = \"https://api.cmp.optimizely.com/v3/tasks\"\n\npayload = json.dumps({\n   \"title\": \"Awesome Task\"\n})\nheaders = {\n   'accept': 'application/json',\n   'content-type': 'application/json'\n}\n\nresponse = requests.request(\"POST\", url, headers=headers, data=payload)\n\nprint(response.text)\n"
        }
      ],
      "selectedLanguageId": "9SxVFmhV5sdGRg57eP73g"
    },
    "results": {
      "languages": [
        {
          "id": "response-0-201",
          "language": "201",
          "code": "// Created task\n{\n  \"id\": \"5d7f910551b00a722e0418830cee5534\",\n  \"title\": \"Awesome Task\",\n  \"start_at\": \"2019-10-06T13:15:30Z\",\n  \"due_at\": \"2020-10-06T13:15:30Z\",\n  \"is_completed\": false,\n  \"is_archived\": false,\n  \"status\": \"Not Started\",\n  \"reference_id\": \"TSK-123\",\n  \"workflow_id\": \"8q7f910551b00a722e0418830cee6612\",\n  \"campaign_id\": \"8n7f910o51b00b722o0418n30cie8211\",\n  \"milestone_id\": \"8n7f910o51b00b722o0418n30cie8211\",\n  \"modified_at\": \"2024-06-01T06:00:00Z\",\n  \"labels\": [\n    {\n      \"group\": {\n        \"id\": \"2467e583a60e23fda2b89db81a453cd2\",\n        \"name\": \"Content Format\"\n      },\n      \"values\": [\n        {\n          \"id\": \"71c378f3fee3d822759d1bdc2aab628c\",\n          \"name\": \"Photos\"\n        }\n      ]\n    }\n  ],\n  \"steps\": [\n    {\n      \"id\": \"6d7f910551b00a722e0418830cee5564\",\n      \"title\": \"Sample step\",\n      \"is_completed\": false,\n      \"description\": \"Description of the step\",\n      \"due_at\": \"2020-10-06T13:15:30Z\",\n      \"sub_steps\": [\n        {\n          \"id\": \"9c7f910551b00a722e0418830cee2564\",\n          \"title\": \"Sample step\",\n          \"assignee_id\": \"5fdf31d57f0d0e362e2b5908\",\n          \"assignee_type\": \"user\",\n          \"is_completed\": false,\n          \"is_in_progress\": false,\n          \"is_skipped\": false,\n          \"is_external\": true,\n          \"links\": {\n            \"self\": \"https://api.cmp.optimizely.com/v3/tasks/5d7f910551b00a722e0418830cee5534/steps/6d7f910551b00a722e0418830cee5564/sub-steps/9c7f910551b00a722e0418830cee2564\",\n            \"task\": \"https://api.cmp.optimizely.com/v3/tasks/5d7f910551b00a722e0418830cee5534\",\n            \"external_work\": \"https://api.cmp.optimizely.com/v3/tasks/5d7f910551b00a722e0418830cee5534/steps/6d7f910551b00a722e0418830cee5564/sub-steps/9c7f910551b00a722e0418830cee2564/external-work\",\n            \"assignee\": \"https://api.cmp.optimizely.com/v3/users/5fdf31d57f0d0e362e2b5908\"\n          }\n        }\n      ]\n    }\n  ],\n  \"links\": {\n    \"self\": \"https://api.cmp.optimizely.com/v3/tasks/5d7f910551b00a722e0418830cee5534\",\n    \"assets\": \"https://api.cmp.optimizely.com/v3/tasks/5d7f910551b00a722e0418830cee5534/assets\",\n    \"attachments\": \"https://api.cmp.optimizely.com/v3/tasks/5d7f910551b00a722e0418830cee5534/attachments\",\n    \"brief\": \"https://api.cmp.optimizely.com/v3/tasks/5d7f910551b00a722e0418830cee5534/brief\",\n    \"campaign\": \"https://api.cmp.optimizely.com/v3/campaigns/2e7f9107351b00a722e0412230cee5534\",\n    \"custom_fields\": \"https://api.cmp.optimizely.com/v3/tasks/5d7f910551b00a722e0418830cee5534/custom-fields\",\n    \"milestone\": \"https://api.cmp.optimizely.com/v3/milestones/63f1c2b675be4132854d2741\",\n    \"web_urls\": {\n      \"self\": \"https://cmp.optimizely.com/cloud/taskv3/5c52cc153db27d0e5141146f\",\n      \"brief\": \"https://cmp.optimizely.com/cloud/taskv3/5c52cc153db27d0e5141146f?activeTab=brief\"\n    }\n  }\n}"
        },
        {
          "id": "response-1-400",
          "language": "400",
          "code": "// Client error\n{\n  \"message\": \"Not found\",\n  \"errors\": \"\"\n}"
        },
        {
          "id": "response-2-401",
          "language": "401",
          "code": "// Authorization error\n{\n  \"message\": \"Not found\",\n  \"errors\": \"\"\n}"
        },
        {
          "id": "response-3-403",
          "language": "403",
          "code": "// Permission error\n{\n  \"message\": \"Not found\",\n  \"errors\": \"\"\n}"
        },
        {
          "id": "response-4-404",
          "language": "404",
          "code": "// Not found error\n{\n  \"message\": \"Not found\",\n  \"errors\": \"\"\n}"
        }
      ],
      "selectedLanguageId": "response-0-201"
    }
  },
  "children": [
    {
      "text": ""
    }
  ]
}